=== debian/changelog ===
r-cran-bms (0.3.4-4) unstable; urgency=medium

  * Team upload
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:58:30 +0200

r-cran-bms (0.3.4-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Use dh-r instead of cdbs.
  * Bump to debhelper compat level 10.
  * Use CRAN page as Homepage.
  * Drop unneeded Depends on r-base.
  * Use secure URL in Format field of d/copyright.
  * Bump Standards-Version to 4.1.0.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 12:02:41 +0200

r-cran-bms (0.3.4-2) unstable; urgency=low

  * Fix to unit tests 
  * cme fix dpkg-control

 -- Jonathon Love <jon@thon.cc>  Thu, 28 Apr 2016 10:09:05 +1000

r-cran-bms (0.3.4-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 19 Dec 2015 14:47:55 +1100

r-cran-bms (0.3.3-1) unstable; urgency=low

  * Initial release. (Closes: #799617)

 -- Jonathon Love <jon@thon.cc>  Sun, 20 Sep 2015 22:53:43 +0200
