=== debian/control ===
Source: r-cran-bms
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bms
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bms.git
Homepage: https://cran.r-project.org/package=BMS

Package: r-cran-bms
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for Bayesian model averaging for linear models
 r-cran-bms is a GNU Package for Bayesian model averaging for linear
 models with a wide choice of (customizable) priors. Built-in priors
 include coefficient priors (fixed, flexible and hyper-g priors), 5 kinds
 of model priors, moreover model sampling by enumeration or various MCMC
 approaches.
