=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/BMS_([\d\.-]*).tar.gz
