=== debian/changelog ===
r-cran-bms (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 17:54:42 +0200

r-cran-bms (0.3.4-6) unstable; urgency=medium

  * Team upload.
  * Fix DEP-8 tests (Closes: #961351)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 May 2020 09:42:41 +0200

r-cran-bms (0.3.4-5) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 15:54:42 +0200
